Owner
Judgment-Pack
已索引 5 個儲存庫 · 在 GitHub 檢視
-
judgment-pack-spec
Research preview for a portable, vendor-neutral representation of organizational judgment.
Python · 5 個 star
-
judgment-pack-runtime
Research preview: vendor-neutral reference runtime and CLI for the Judgment Pack Specification (JPS).
Go · 2 個 star
-
judgment-pack-gateway
Research preview: the open reference gateway for Judgment Packs — hosted attestation with a sealed session registry, closing whole-sessio...
Go · 1 個 star
-
judgment-pack-exchange
The Judgment Exchange: dialects, the declarative translations between a system and a judgment pack, in both directions, held as hand-main...
Python · 0 個 star
-
judgment-pack-evaluator-experiments
Clean-room evaluator implementations generating RFC 0006's evidence. Experimental; claims no JPS conformance.
Python · 0 個 star
可能已有人在做的 issue 排在最後。 全部依時間排序
-
難度 4/5 3-5 天 新手友好度 65/100
Judgment-Pack/judgment-pack-gateway#294 ·
維護者通常 1 天內回覆
-
難度 2/5 1-3 小時 新手友好度 84/100
Judgment-Pack/judgment-pack-gateway#292 ·
維護者通常 1 天內回覆
-
documentation good first issue
難度 1/5 1 小時以內 新手友好度 85/100
Judgment-Pack/judgment-pack-exchange#16 ·
維護者通常 1 天內回覆
-
good first issue
難度 2/5 1-3 小時 新手友好度 78/100
Judgment-Pack/judgment-pack-exchange#15 ·
維護者通常 1 天內回覆
-
good first issue
難度 2/5 1-3 小時 新手友好度 75/100
Judgment-Pack/judgment-pack-exchange#13 ·
維護者通常 1 天內回覆
-
good first issue
難度 2/5 1-3 小時 新手友好度 82/100
Judgment-Pack/judgment-pack-exchange#12 ·
維護者通常 1 天內回覆
-
good first issue
難度 2/5 1-3 小時 新手友好度 85/100
Judgment-Pack/judgment-pack-exchange#11 ·
維護者通常 1 天內回覆
-
good first issue
難度 3/5 半天 新手友好度 72/100
Judgment-Pack/judgment-pack-spec#159 ·
維護者通常 1 天內回覆
-
Cover a rule's or an exception's reference list written without its array, or with a repeated entry未關閉good first issue
難度 2/5 半天 新手友好度 76/100
Judgment-Pack/judgment-pack-spec#158 ·
維護者通常 1 天內回覆
-
good first issue
難度 3/5 1-2 天 新手友好度 70/100
Judgment-Pack/judgment-pack-spec#157 ·
維護者通常 1 天內回覆
-
good first issue
難度 3/5 1-2 天 新手友好度 70/100
Judgment-Pack/judgment-pack-spec#156 ·
維護者通常 1 天內回覆
-
enhancement
難度 5/5 一週以上 新手友好度 25/100
Judgment-Pack/judgment-pack-gateway#238 ·
維護者通常 1 天內回覆
-
enhancement
難度 5/5 一週以上 新手友好度 25/100
Judgment-Pack/judgment-pack-gateway#237 ·
維護者通常 1 天內回覆
-
enhancement
難度 5/5 一週以上 新手友好度 25/100
Judgment-Pack/judgment-pack-gateway#236 ·
維護者通常 1 天內回覆
-
enhancement
難度 5/5 一週以上 新手友好度 25/100
Judgment-Pack/judgment-pack-gateway#235 ·
維護者通常 1 天內回覆
-
enhancement
難度 5/5 一週以上 新手友好度 28/100
Judgment-Pack/judgment-pack-gateway#234 ·
維護者通常 1 天內回覆
-
enhancement
難度 5/5 一週以上 新手友好度 25/100
Judgment-Pack/judgment-pack-gateway#233 ·
維護者通常 1 天內回覆
-
good first issue
難度 3/5 1-2 天 新手友好度 55/100
Judgment-Pack/judgment-pack-evaluator-experiments#128 ·
維護者通常 1 天內回覆
-
Assert every refusal the `uri` format checker makes, including a truncated percent escape可能重新可做 @soyeladice-svg 於 18 天前認領,目前沒有進行中的 PR。 未關閉go good first issue
難度 3/5 1-2 天 新手友好度 57/100
Judgment-Pack/judgment-pack-runtime#173 · 3 則留言 ·
維護者通常 1 天內回覆
-
good first issue security-boundary
難度 3/5 1-2 天 新手友好度 70/100
Judgment-Pack/judgment-pack-gateway#164 ·
維護者通常 1 天內回覆
-
good first issue security-boundary
難度 3/5 1-2 天 新手友好度 65/100
Judgment-Pack/judgment-pack-gateway#163 ·
維護者通常 1 天內回覆
-
Pin the MCP project tools' refusal of a present-but-unloadable jpack.json可能重新可做 @soyeladice-svg 於 18 天前認領,目前沒有進行中的 PR。 未關閉go good first issue
難度 4/5 3-5 天 新手友好度 55/100
Judgment-Pack/judgment-pack-runtime#143 · 3 則留言 ·
維護者通常 1 天內回覆
-
Pin that the registry's final unterminated line is still read可能重新可做 @soyeladice-svg 於 18 天前認領,目前沒有進行中的 PR。 未關閉good first issue security-boundary
難度 2/5 1-3 小時 新手友好度 78/100
Judgment-Pack/judgment-pack-gateway#90 · 4 則留言 ·
維護者通常 1 天內回覆
-
good first issue security-boundary
難度 2/5 1-3 小時 新手友好度 84/100
Judgment-Pack/judgment-pack-gateway#89 ·
維護者通常 1 天內回覆
-
good first issue security-boundary
難度 2/5 1-3 小時 新手友好度 70/100
Judgment-Pack/judgment-pack-gateway#88 ·
維護者通常 1 天內回覆
-
documentation
難度 5/5 一週以上 新手友好度 25/100
Judgment-Pack/judgment-pack-evaluator-experiments#88 · 1 則留言 ·
維護者通常 1 天內回覆
-
Pin which layer refuses an evaluation-corpus pack path可能重新可做 @soyeladice-svg 於 18 天前認領,目前沒有進行中的 PR。 未關閉go good first issue
難度 2/5 1-3 小時 新手友好度 84/100
Judgment-Pack/judgment-pack-runtime#120 · 3 則留言 ·
維護者通常 1 天內回覆
-
Pin Sanitize's substitution and what it leaves alone可能重新可做 @soyeladice-svg 於 18 天前認領,目前沒有進行中的 PR。 未關閉go good first issue
難度 2/5 1-3 小時 新手友好度 82/100
Judgment-Pack/judgment-pack-runtime#119 · 3 則留言 ·
維護者通常 1 天內回覆
-
good first issue
難度 3/5 1-2 天 新手友好度 66/100
Judgment-Pack/judgment-pack-evaluator-experiments#78 ·
維護者通常 1 天內回覆
-
good first issue
難度 3/5 1-2 天 新手友好度 75/100
Judgment-Pack/judgment-pack-evaluator-experiments#77 ·
維護者通常 1 天內回覆
-
Boundary-test the decimal comparison operand grammar可能重新可做 @soyeladice-svg 於 18 天前認領,目前沒有進行中的 PR。 未關閉go good first issue
難度 2/5 1-3 小時 新手友好度 78/100
Judgment-Pack/judgment-pack-runtime#118 · 3 則留言 ·
維護者通常 1 天內回覆
-
documentation help wanted
難度 5/5 一週以上 新手友好度 48/100
Judgment-Pack/judgment-pack-evaluator-experiments#37 · 1 則留言 ·
維護者通常 1 天內回覆
-
Source revision observations for durable policy sync and governed action admission可能已有人在做 @kikashy 今天認領。 未關閉
Judgment-Pack/judgment-pack-gateway#295 · 已指派 1 人 ·
維護者通常 1 天內回覆
-
Add shared offline Policy document tooling after companion adoption可能已有人在做 @kikashy 今天認領。 未關閉
Judgment-Pack/judgment-pack-runtime#293 · 已指派 1 人 ·
維護者通常 1 天內回覆
-
The acquisition fixture's search path skips the argument table production enforces (regression from #285)可能已有人在做 關聯的 PR 仍在進行中或已合併。 未關閉
難度 2/5 1-3 小時 新手友好度 78/100
Judgment-Pack/judgment-pack-gateway#293 ·
維護者通常 1 天內回覆
-
RFC 0020: specify independently verifiable byte-bound admission refusals可能已有人在做 @kikashy 今天認領。 未關閉
Judgment-Pack/judgment-pack-spec#209 · 6 則留言 · 已指派 1 人 ·
維護者通常 1 天內回覆
-
Publish company, selected-company people, and procurement research presets可能已有人在做 @kikashy 於 1 天前認領。 未關閉
Judgment-Pack/judgment-pack-exchange#23 · 已指派 1 人 ·
維護者通常 1 天內回覆
-
Expose versioned acquisition capabilities for portable research source bindings可能已有人在做 @kikashy 於 2 天前認領。 未關閉
Judgment-Pack/judgment-pack-gateway#275 · 3 則留言 · 已指派 1 人 ·
維護者通常 1 天內回覆
-
Specify portable fact conversions and multi-source reconciliation for dialects可能已有人在做 @kikashy 於 2 天前認領。 未關閉
Judgment-Pack/judgment-pack-spec#170 · 1 則留言 · 已指派 1 人 ·
維護者通常 1 天內回覆
-
Define typed research results and portable per-source bindings for dialects可能已有人在做 @kikashy 於 2 天前認領。 未關閉
Judgment-Pack/judgment-pack-spec#169 · 1 則留言 · 已指派 1 人 ·
維護者通常 1 天內回覆
-
A portable workflow contract for staged research: dependencies, selection, per-record execution, output relationships可能已有人在做 @kikashy 於 2 天前認領。 未關閉
Judgment-Pack/judgment-pack-spec#160 · 6 則留言 · 已指派 1 人 ·
維護者通常 1 天內回覆
-
A release contract and authoring metadata: what a desk fetches, verifies and imports可能已有人在做 @kikashy 於 2 天前認領。 未關閉
Judgment-Pack/judgment-pack-exchange#6 · 5 則留言 · 已指派 1 人 ·
維護者通常 1 天內回覆
-
Dialects and the Judgment Exchange: a shared place for the translations between a system and a pack, in both directions可能已有人在做 @kikashy 於 4 天前認領。 未關閉
Judgment-Pack/judgment-pack-spec#142 · 5 則留言 · 已指派 1 人 ·
維護者通常 1 天內回覆
-
Expose read-only fact-type advice before test expectations are authored可能已有人在做 @kikashy 於 4 天前認領。 未關閉
Judgment-Pack/judgment-pack-runtime#274 · 已指派 1 人 ·
維護者通常 1 天內回覆
-
Report a malformed required-extension name at its own array position, and cover it可能已有人在做 @Haxxyyyy 於 4 天前認領。 未關閉good first issue
難度 3/5 1-2 天 新手友好度 25/100
Judgment-Pack/judgment-pack-spec#140 ·
維護者通常 1 天內回覆
-
RFC 0002: define a reusable subgraph contract before adding nested graph nodes可能已有人在做 @Achalnawal2745 於 4 天前認領。 未關閉
難度 5/5 一週以上 新手友好度 25/100
Judgment-Pack/judgment-pack-spec#129 ·
維護者通常 1 天內回覆
-
A witness for decision-trail checkpoints, run by another party (ADR-0047)可能已有人在做 @kikashy 於 16 天前認領。 未關閉
Judgment-Pack/judgment-pack-gateway#199 · 6 則留言 · 已指派 1 人 ·
維護者通常 1 天內回覆